## r-cran-dbplyr 1.2.0

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 1.2.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Edgar", "Ruiz", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A 'dplyr' back end for databases that allows you to work with 
    remote database tables as if they are in-memory data frames. Basic features
    works with any database that has a 'DBI' back end; more advanced features 
    require 'SQL' translation to be provided by the package author.
License: MIT + file LICENSE
URL: https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.2)
Imports: assertthat (>= 0.2.0), DBI (>= 0.7), dplyr (>= 0.7.4), glue
        (>= 1.2.0), methods, purrr (>= 0.2.4), R6 (>= 2.2.2), rlang (>=
        0.1.6), tibble (>= 1.4.1), tidyselect (>= 0.2.2), utils
Suggests: bit64, covr, knitr, Lahman (>= 5.0.0), nycflights13 (>=
        0.2.2), rmarkdown, RMariaDB (>= 1.0.2), RMySQL (>= 0.10.11),
        RPostgreSQL (>= 0.4.1), RSQLite (>= 2.0), testthat (>= 2.0.0)
VignetteBuilder: knitr
LazyData: yes
RoxygenNote: 6.0.1
Collate: 'cache.r' 'compat-purrr.R' 'data-lahman.r'
        'data-nycflights13.r' 'db-compute.R' 'db-mysql.r'
        'db-odbc-access.R' 'db-odbc-hive.R' 'db-odbc-impala.R'
        'db-odbc-mssql.R' 'db-odbc-oracle.R' 'db-odbc-redshift.R'
        'db-odbc-teradata.R' 'db-postgres.r' 'db-roracle.R'
        'db-sqlite.r' 'dbi-s3.r' 'dbplyr.R' 'do.r' 'explain.r'
        'utils.r' 'ident.R' 'lazy-ops.R' 'memdb.R' 'partial-eval.r'
        'query.r' 'remote.R' 'schema.R' 'simulate.r' 'sql-build.R'
        'sql-escape.r' 'sql-expr.R' 'sql-generic.R' 'sql-optimise.R'
        'sql-query.R' 'sql-render.R' 'sql.R' 'src-sql.r' 'src_dbi.R'
        'tbl-lazy.R' 'tbl-sql.r' 'test-frame.R' 'testthat.r'
        'translate-sql-helpers.r' 'translate-sql-window.r'
        'translate-sql-base.r' 'translate-sql-clause.r'
        'translate-sql-odbc.R' 'translate-sql-paste.R'
        'translate-sql.r' 'utils-format.r' 'window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2017-12-29 18:11:29 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-01-03 13:35:30 UTC

=== debian/changelog ===
r-cran-dbplyr (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #887441)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 16:42:49 +0100

=== debian/control ===
Source: r-cran-dbplyr
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-assertthat (>= 0.2.0),
               r-cran-dbi (>= 0.7),
               r-cran-dplyr (>= 0.7.4),
               r-cran-glue,
               r-cran-purrr (>= 0.2.4),
               r-cran-r6 (>= 2.2.2),
               r-cran-rlang (>= 0.1.6),
               r-cran-tibble (>= 1.4.1),
               r-cran-tidyselect
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
Homepage: https://cran.r-project.org/package=dbplyr

Package: r-cran-dbplyr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dplyr back end for databases
 GNU R dplyr back end for databases that allows you to work with
 remote database tables as if they are in-memory data frames. Basic features
 works with any database that has a 'DBI' back end; more advanced features
 require 'SQL' translation to be provided by the package author.

## r-cran-dbplyr 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: dbplyr
 Title: A 'dplyr' Back End for Databases
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
     person("Edgar", "Ruiz", role = "aut"),
@@ -40,10 +40,10 @@
         'translate-sql-odbc.R' 'translate-sql-paste.R'
         'translate-sql.r' 'utils-format.r' 'window.R' 'zzz.R'
 NeedsCompilation: no
-Packaged: 2017-12-29 18:11:29 UTC; hadley
+Packaged: 2018-02-19 15:55:28 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Edgar Ruiz [aut],
   RStudio [cph, fnd]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-01-03 13:35:30 UTC
+Date/Publication: 2018-02-19 19:40:06 UTC

## r-cran-dbplyr 1.2.2

=== debian/changelog ===
r-cran-dbplyr (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jul 2018 11:42:19 +0200

r-cran-dbplyr (1.2.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:11:44 +0200

r-cran-dbplyr (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Fix Vcs-Browser

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 09:50:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-cran-dbplyr
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
@@ -12,18 +12,17 @@
                r-cran-glue,
                r-cran-purrr (>= 0.2.4),
                r-cran-r6 (>= 2.2.2),
-               r-cran-rlang (>= 0.1.6),
+               r-cran-rlang,
                r-cran-tibble (>= 1.4.1),
                r-cran-tidyselect
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
 
 Package: r-cran-dbplyr
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-dbplyr 1.3.0

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 1.3.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Edgar",
             family = "Ruiz",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A 'dplyr' back end for databases that allows you to
    work with remote database tables as if they are in-memory data frames.
    Basic features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), DBI (>= 1.0.0), dplyr (>= 0.7.5), glue
        (>= 1.2.0), methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>=
        0.2.0), tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils
Suggests: bit64, covr, knitr, Lahman, nycflights13, RMariaDB (>=
        1.0.2), rmarkdown, RMySQL (>= 0.10.11), RPostgreSQL (>= 0.4.1),
        RSQLite (>= 2.1.0), testthat (>= 2.0.0), withr (>= 2.1.2)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 6.1.1
Collate: 'cache.r' 'compat-purrr.R' 'data-lahman.r'
        'data-nycflights13.r' 'db-compute.R' 'db-mysql.r'
        'db-odbc-access.R' 'db-odbc-hive.R' 'db-odbc-impala.R'
        'db-odbc-mssql.R' 'db-odbc-oracle.R' 'db-odbc-redshift.R'
        'db-odbc-teradata.R' 'db-postgres.r' 'db-roracle.R'
        'db-sqlite.r' 'dbi-s3.r' 'dbplyr.R' 'do.r' 'explain.r'
        'utils.r' 'ident.R' 'lazy-ops.R' 'memdb.R' 'partial-eval.r'
        'query.r' 'remote.R' 'schema.R' 'simulate.r' 'sql-build.R'
        'sql-escape.r' 'sql-expr.R' 'sql-generic.R' 'sql-optimise.R'
        'sql-query.R' 'sql-render.R' 'sql.R' 'src-sql.r' 'src_dbi.R'
        'tbl-lazy.R' 'tbl-sql.r' 'test-frame.R' 'testthat.r'
        'translate-sql-helpers.r' 'translate-sql-window.r'
        'translate-sql-base.r' 'translate-sql-clause.r'
        'translate-sql-odbc.R' 'translate-sql-paste.R'
        'translate-sql.r' 'utils-format.r' 'window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2019-01-09 00:09:26 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-01-09 13:20:07 UTC

=== debian/changelog ===
r-cran-dbplyr (1.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 30 Apr 2019 14:37:08 +0200

r-cran-dbplyr (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 13 Jan 2019 08:28:34 +0100

r-cran-dbplyr (1.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2018 08:17:50 +0100

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
-               r-cran-dbi (>= 0.7),
-               r-cran-dplyr (>= 0.7.4),
+               r-cran-dbi (>= 1.0.0),
+               r-cran-dplyr (>= 0.7.5),
                r-cran-glue,
-               r-cran-purrr (>= 0.2.4),
+               r-cran-purrr (>= 0.2.5),
                r-cran-r6 (>= 2.2.2),
                r-cran-rlang,
-               r-cran-tibble (>= 1.4.1),
-               r-cran-tidyselect
-Standards-Version: 4.1.5
+               r-cran-tibble (>= 1.4.2),
+               r-cran-tidyselect (>= 0.2.4)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr

## r-cran-dbplyr 1.4.2

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 1.4.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Edgar",
             family = "Ruiz",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A 'dplyr' back end for databases that allows you to
    work with remote database tables as if they are in-memory data frames.
    Basic features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), DBI (>= 1.0.0), dplyr (>= 0.8.0), glue
        (>= 1.2.0), methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>=
        0.2.0), tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils
Suggests: bit64, covr, knitr, Lahman, nycflights13, RMariaDB (>=
        1.0.2), rmarkdown, RMySQL (>= 0.10.11), RPostgreSQL (>= 0.4.1),
        RSQLite (>= 2.1.0), testthat (>= 2.0.0), withr (>= 2.1.2)
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-gb
LazyData: yes
RoxygenNote: 6.1.1
Collate: 'utils.R' 'sql.R' 'escape.R' 'translate-sql-quantile.R'
        'translate-sql-string.R' 'translate-sql-paste.R'
        'translate-sql-helpers.R' 'translate-sql-window.R'
        'translate-sql-conditional.R' 'backend-.R' 'backend-access.R'
        'backend-hive.R' 'backend-impala.R' 'backend-mssql.R'
        'backend-mysql.R' 'backend-odbc.R' 'backend-oracle.R'
        'backend-postgres.R' 'backend-sqlite.R' 'backend-teradata.R'
        'build-sql.R' 'data-cache.R' 'data-lahman.R'
        'data-nycflights13.R' 'dbplyr.R' 'explain.R' 'ident.R'
        'lazy-ops.R' 'memdb.R' 'partial-eval.R' 'query-join.R'
        'query-select.R' 'query-semi-join.R' 'query-set-op.R' 'query.R'
        'remote.R' 'schema.R' 'simulate.R' 'sql-build.R' 'sql-expr.R'
        'src-sql.R' 'src_dbi.R' 'tbl-lazy.R' 'tbl-sql.R' 'test-frame.R'
        'testthat.R' 'translate-sql-clause.R' 'translate-sql.R'
        'utils-format.R' 'verb-arrange.R' 'verb-compute.R'
        'verb-copy-to.R' 'verb-distinct.R' 'verb-do-query.R'
        'verb-do.R' 'verb-filter.R' 'verb-group_by.R' 'verb-head.R'
        'verb-joins.R' 'verb-mutate.R' 'verb-pull.R' 'verb-select.R'
        'verb-set-ops.R' 'verb-summarise.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2019-06-17 19:32:57 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-06-17 20:00:04 UTC

=== debian/changelog ===
r-cran-dbplyr (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 15:52:45 +0200

=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
                r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 0.7.5),
+               r-cran-dplyr (>= 0.8.0),
                r-cran-glue,
-               r-cran-purrr (>= 0.2.5),
+               r-cran-purrr,
                r-cran-r6 (>= 2.2.2),
                r-cran-rlang,
                r-cran-tibble (>= 1.4.2),
-               r-cran-tidyselect (>= 0.2.4)
-Standards-Version: 4.3.0
+               r-cran-tidyselect
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/dbplyr_([-\d.]*)\.tar\.gz

## r-cran-dbplyr 1.4.4

=== debian/changelog ===
r-cran-dbplyr (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 09:36:31 +0200

r-cran-dbplyr (1.4.3-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 11:18:23 +0200

r-cran-dbplyr (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 11:59:21 +0200

r-cran-dbplyr (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 10:35:34 +0100

=== debian/control ===
--- 
+++ 
@@ -4,22 +4,26 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
                r-cran-dbi (>= 1.0.0),
                r-cran-dplyr (>= 0.8.0),
                r-cran-glue,
+               r-cran-lifecycle,
+               r-cran-magrittr,
                r-cran-purrr,
                r-cran-r6 (>= 2.2.2),
                r-cran-rlang,
                r-cran-tibble (>= 1.4.2),
-               r-cran-tidyselect
-Standards-Version: 4.4.0
+               r-cran-tidyselect,
+               r-cran-blob (>= 1.2.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
+Rules-Requires-Root: no
 
 Package: r-cran-dbplyr
 Architecture: all

## r-cran-dbplyr 2.1.0

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 2.1.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Maximilian",
             family = "Girlich",
             role = "aut"),
      person(given = "Edgar",
             family = "Ruiz",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A 'dplyr' back end for databases that allows you to
    work with remote database tables as if they are in-memory data frames.
    Basic features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), blob (>= 1.2.0), DBI (>= 1.0.0), dplyr
        (>= 1.0.3), ellipsis, glue (>= 1.2.0), lifecycle, magrittr,
        methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>= 0.2.0),
        tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils, vctrs, withr
Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
        1.0.2), rmarkdown, RPostgres (>= 1.1.3), RPostgreSQL, RSQLite
        (>= 2.1.0), testthat (>= 3.0.0), tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-gb
LazyData: yes
RoxygenNote: 7.1.1
Collate: 'utils.R' 'sql.R' 'escape.R' 'translate-sql-quantile.R'
        'translate-sql-string.R' 'translate-sql-paste.R'
        'translate-sql-helpers.R' 'translate-sql-window.R'
        'translate-sql-conditional.R' 'backend-.R' 'backend-access.R'
        'backend-hana.R' 'backend-hive.R' 'backend-impala.R'
        'backend-mssql.R' 'backend-mysql.R' 'backend-odbc.R'
        'backend-oracle.R' 'backend-postgres.R'
        'backend-postgres-old.R' 'backend-redshift.R'
        'backend-sqlite.R' 'backend-teradata.R' 'build-sql.R'
        'data-cache.R' 'data-lahman.R' 'data-nycflights13.R'
        'db-escape.R' 'db-io.R' 'db-sql.R' 'db.R' 'dbplyr.R'
        'explain.R' 'ident.R' 'lazy-ops.R' 'memdb.R' 'partial-eval.R'
        'progress.R' 'query-join.R' 'query-select.R'
        'query-semi-join.R' 'query-set-op.R' 'query.R' 'reexport.R'
        'remote.R' 'schema.R' 'simulate.R' 'sql-build.R' 'sql-clause.R'
        'sql-expr.R' 'src-sql.R' 'src_dbi.R' 'tbl-lazy.R' 'tbl-sql.R'
        'test-frame.R' 'testthat.R' 'translate-sql.R' 'utils-format.R'
        'verb-arrange.R' 'verb-compute.R' 'verb-copy-to.R'
        'verb-count.R' 'verb-distinct.R' 'verb-do-query.R' 'verb-do.R'
        'verb-expand.R' 'verb-fill.R' 'verb-filter.R' 'verb-group_by.R'
        'verb-head.R' 'verb-joins.R' 'verb-mutate.R'
        'verb-pivot-longer.R' 'verb-pivot-wider.R' 'verb-pull.R'
        'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
        'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2021-02-03 20:29:39 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Maximilian Girlich [aut],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2021-02-03 21:20:03 UTC

=== debian/changelog ===
r-cran-dbplyr (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-tidyr

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2021 15:10:14 +0100

r-cran-dbplyr (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream to fix autopkgtest failure with magrittr 2.0.1.
    Closes: #980956
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 02 Feb 2021 19:58:28 +0100

r-cran-dbplyr (2.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 11:24:21 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
+               r-cran-blob (>= 1.2.0),
                r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 0.8.0),
+               r-cran-dplyr (>= 1.0.3),
+               r-cran-ellipsis,
                r-cran-glue,
                r-cran-lifecycle,
                r-cran-magrittr,
@@ -18,8 +20,9 @@
                r-cran-rlang,
                r-cran-tibble (>= 1.4.2),
                r-cran-tidyselect,
-               r-cran-blob (>= 1.2.0)
-Standards-Version: 4.5.0
+               r-cran-vctrs,
+               r-cran-withr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr

## r-cran-dbplyr 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: dbplyr
 Title: A 'dplyr' Back End for Databases
-Version: 2.1.0
+Version: 2.1.1
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -25,17 +25,17 @@
 BugReports: https://github.com/tidyverse/dbplyr/issues
 Depends: R (>= 3.1)
 Imports: assertthat (>= 0.2.0), blob (>= 1.2.0), DBI (>= 1.0.0), dplyr
-        (>= 1.0.3), ellipsis, glue (>= 1.2.0), lifecycle, magrittr,
-        methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>= 0.2.0),
-        tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils, vctrs, withr
+        (>= 1.0.4), ellipsis, glue (>= 1.2.0), lifecycle (>= 1.0.0),
+        magrittr, methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>=
+        0.2.0), tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils, vctrs,
+        withr
 Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
         1.0.2), rmarkdown, RPostgres (>= 1.1.3), RPostgreSQL, RSQLite
-        (>= 2.1.0), testthat (>= 3.0.0), tidyr
+        (>= 2.1.0), testthat (>= 3.0.2), tidyr
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-gb
-LazyData: yes
 RoxygenNote: 7.1.1
 Collate: 'utils.R' 'sql.R' 'escape.R' 'translate-sql-quantile.R'
         'translate-sql-string.R' 'translate-sql-paste.R'
@@ -45,11 +45,11 @@
         'backend-mssql.R' 'backend-mysql.R' 'backend-odbc.R'
         'backend-oracle.R' 'backend-postgres.R'
         'backend-postgres-old.R' 'backend-redshift.R'
-        'backend-sqlite.R' 'backend-teradata.R' 'build-sql.R'
-        'data-cache.R' 'data-lahman.R' 'data-nycflights13.R'
-        'db-escape.R' 'db-io.R' 'db-sql.R' 'db.R' 'dbplyr.R'
-        'explain.R' 'ident.R' 'lazy-ops.R' 'memdb.R' 'partial-eval.R'
-        'progress.R' 'query-join.R' 'query-select.R'
+        'backend-snowflake.R' 'backend-sqlite.R' 'backend-teradata.R'
+        'build-sql.R' 'data-cache.R' 'data-lahman.R'
+        'data-nycflights13.R' 'db-escape.R' 'db-io.R' 'db-sql.R' 'db.R'
+        'dbplyr.R' 'explain.R' 'ident.R' 'lazy-ops.R' 'memdb.R'
+        'partial-eval.R' 'progress.R' 'query-join.R' 'query-select.R'
         'query-semi-join.R' 'query-set-op.R' 'query.R' 'reexport.R'
         'remote.R' 'schema.R' 'simulate.R' 'sql-build.R' 'sql-clause.R'
         'sql-expr.R' 'src-sql.R' 'src_dbi.R' 'tbl-lazy.R' 'tbl-sql.R'
@@ -62,11 +62,11 @@
         'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
         'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
 NeedsCompilation: no
-Packaged: 2021-02-03 20:29:39 UTC; hadley
+Packaged: 2021-04-06 11:29:51 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Maximilian Girlich [aut],
   Edgar Ruiz [aut],
   RStudio [cph, fnd]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-02-03 21:20:03 UTC
+Date/Publication: 2021-04-06 12:50:02 UTC

=== debian/changelog ===
r-cran-dbplyr (2.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 09:12:46 +0200

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                r-cran-assertthat (>= 0.2.0),
                r-cran-blob (>= 1.2.0),
                r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 1.0.3),
+               r-cran-dplyr (>= 1.0.4),
                r-cran-ellipsis,
                r-cran-glue,
-               r-cran-lifecycle,
+               r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-r6 (>= 2.2.2),

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-rsqlite,
            r-cran-rmysql,
            r-cran-rpostgresql,
            r-cran-tidyr
Restrictions: allow-stderr

## r-cran-dbplyr 2.2.1+dfsg

=== debian/changelog ===
r-cran-dbplyr (2.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 14:15:29 +0200

r-cran-dbplyr (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:51:43 +0200

=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-assertthat (>= 0.2.0),
+               r-cran-assertthat,
                r-cran-blob (>= 1.2.0),
-               r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 1.0.4),
-               r-cran-ellipsis,
+               r-cran-cli (>= 3.3.0),
+               r-cran-dbi,
+               r-cran-dplyr (>= 1.0.9),
                r-cran-glue,
                r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
+               r-cran-pillar (>= 1.5.0),
                r-cran-purrr,
-               r-cran-r6 (>= 2.2.2),
-               r-cran-rlang,
-               r-cran-tibble (>= 1.4.2),
+               r-cran-r6,
+               r-cran-rlang (>= 1.0.0),
+               r-cran-tibble,
                r-cran-tidyselect,
-               r-cran-vctrs,
+               r-cran-vctrs (>= 0.4.1),
                r-cran-withr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr

## r-cran-dbplyr 2.3.0+dfsg

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 2.3.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Maximilian", "Girlich", role = "aut"),
    person("Edgar", "Ruiz", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A 'dplyr' back end for databases that allows you to work with
    remote database tables as if they are in-memory data frames.  Basic
    features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), blob (>= 1.2.0), cli (>= 3.4.1), DBI
        (>= 1.0.0), dplyr (>= 1.0.10), glue (>= 1.2.0), lifecycle (>=
        1.0.3), magrittr, methods, pillar (>= 1.5.0), purrr (>= 1.0.1),
        R6 (>= 2.2.2), rlang (>= 1.0.6), tibble (>= 1.4.2), tidyselect
        (>= 1.2.0), utils, vctrs (>= 0.5.0), withr
Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
        1.0.2), rmarkdown, RPostgres (>= 1.1.3), RPostgreSQL, RSQLite
        (>= 2.1.0), testthat (>= 3.0.2), tidyr (>= 1.2.0)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-gb
RoxygenNote: 7.2.3
Collate: 'utils.R' 'sql.R' 'escape.R' 'translate-sql-cut.R'
        'translate-sql-quantile.R' 'translate-sql-string.R'
        'translate-sql-paste.R' 'translate-sql-helpers.R'
        'translate-sql-window.R' 'translate-sql-conditional.R'
        'backend-.R' 'backend-access.R' 'backend-hana.R'
        'backend-hive.R' 'backend-impala.R' 'verb-copy-to.R'
        'backend-mssql.R' 'backend-mysql.R' 'backend-odbc.R'
        'backend-oracle.R' 'backend-postgres.R'
        'backend-postgres-old.R' 'backend-redshift.R'
        'backend-snowflake.R' 'backend-sqlite.R' 'backend-teradata.R'
        'build-sql.R' 'data-cache.R' 'data-lahman.R'
        'data-nycflights13.R' 'db-escape.R' 'db-io.R' 'db-sql.R' 'db.R'
        'dbplyr.R' 'explain.R' 'ident.R' 'lazy-join-query.R'
        'lazy-ops.R' 'lazy-query.R' 'lazy-select-query.R'
        'lazy-set-op-query.R' 'memdb.R' 'optimise-utils.R' 'pillar.R'
        'progress.R' 'query-join.R' 'query-select.R'
        'query-semi-join.R' 'query-set-op.R' 'query.R' 'reexport.R'
        'remote.R' 'rows.R' 'schema.R' 'simulate.R' 'sql-build.R'
        'sql-clause.R' 'sql-expr.R' 'src-sql.R' 'src_dbi.R'
        'tbl-lazy.R' 'tbl-sql.R' 'test-frame.R' 'testthat.R'
        'tidyeval-across.R' 'tidyeval.R' 'translate-sql.R'
        'utils-format.R' 'verb-arrange.R' 'verb-compute.R'
        'verb-count.R' 'verb-distinct.R' 'verb-do-query.R' 'verb-do.R'
        'verb-expand.R' 'verb-fill.R' 'verb-filter.R' 'verb-group_by.R'
        'verb-head.R' 'verb-joins.R' 'verb-mutate.R'
        'verb-pivot-longer.R' 'verb-pivot-wider.R' 'verb-pull.R'
        'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
        'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2023-01-16 15:23:51 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Maximilian Girlich [aut],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-01-16 18:40:06 UTC

=== debian/changelog ===
r-cran-dbplyr (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:06:09 +0100

=== debian/control ===
--- 
+++ 
@@ -9,21 +9,21 @@
                r-base-dev,
                r-cran-assertthat,
                r-cran-blob (>= 1.2.0),
-               r-cran-cli (>= 3.3.0),
+               r-cran-cli (>= 3.4.1),
                r-cran-dbi,
-               r-cran-dplyr (>= 1.0.9),
+               r-cran-dplyr (>= 1.0.10),
                r-cran-glue,
-               r-cran-lifecycle (>= 1.0.0),
+               r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
                r-cran-pillar (>= 1.5.0),
-               r-cran-purrr,
+               r-cran-purrr (>= 1.0.1),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.0.6),
                r-cran-tibble,
-               r-cran-tidyselect,
-               r-cran-vctrs (>= 0.4.1),
+               r-cran-tidyselect (>= 1.2.0),
+               r-cran-vctrs (>= 0.5.0),
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr

## r-cran-dbplyr 2.3.3+dfsg

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 2.3.3
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Maximilian", "Girlich", role = "aut"),
    person("Edgar", "Ruiz", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A 'dplyr' back end for databases that allows you to work with
    remote database tables as if they are in-memory data frames.  Basic
    features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: blob (>= 1.2.0), cli (>= 3.4.1), DBI (>= 1.0.0), dplyr (>=
        1.1.0), glue (>= 1.2.0), lifecycle (>= 1.0.3), magrittr,
        methods, pillar (>= 1.5.0), purrr (>= 1.0.1), R6 (>= 2.2.2),
        rlang (>= 1.0.6), tibble (>= 1.4.2), tidyr (>= 1.3.0),
        tidyselect (>= 1.2.0), utils, vctrs (>= 0.5.0), withr
Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
        1.0.2), rmarkdown, RPostgres (>= 1.1.3), RPostgreSQL, RSQLite
        (>= 2.2.15), testthat (>= 3.0.2)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-gb
RoxygenNote: 7.2.3
Collate: 'compat-types-check.R' 'compat-obj-type.R' 'utils.R' 'sql.R'
        'escape.R' 'translate-sql-cut.R' 'translate-sql-quantile.R'
        'translate-sql-string.R' 'translate-sql-paste.R'
        'translate-sql-helpers.R' 'translate-sql-window.R'
        'translate-sql-conditional.R' 'backend-.R' 'backend-access.R'
        'backend-hana.R' 'backend-hive.R' 'backend-impala.R'
        'verb-copy-to.R' 'backend-mssql.R' 'backend-mysql.R'
        'backend-odbc.R' 'backend-oracle.R' 'backend-postgres.R'
        'backend-postgres-old.R' 'backend-redshift.R'
        'backend-snowflake.R' 'backend-sqlite.R' 'backend-teradata.R'
        'build-sql.R' 'data-cache.R' 'data-lahman.R'
        'data-nycflights13.R' 'db-escape.R' 'db-io.R' 'db-sql.R' 'db.R'
        'dbplyr.R' 'explain.R' 'ident.R' 'join-by-compat.R'
        'join-cols-compat.R' 'lazy-join-query.R' 'lazy-ops.R'
        'lazy-query.R' 'lazy-select-query.R' 'lazy-set-op-query.R'
        'memdb.R' 'optimise-utils.R' 'pillar.R' 'progress.R'
        'query-join.R' 'query-select.R' 'query-semi-join.R'
        'query-set-op.R' 'query.R' 'reexport.R' 'remote.R' 'rows.R'
        'schema.R' 'simulate.R' 'sql-build.R' 'sql-clause.R'
        'sql-expr.R' 'src-sql.R' 'src_dbi.R' 'tbl-lazy.R' 'tbl-sql.R'
        'test-frame.R' 'testthat.R' 'tidyeval-across.R' 'tidyeval.R'
        'translate-sql.R' 'utils-format.R' 'verb-arrange.R'
        'verb-compute.R' 'verb-count.R' 'verb-distinct.R'
        'verb-do-query.R' 'verb-do.R' 'verb-expand.R' 'verb-fill.R'
        'verb-filter.R' 'verb-group_by.R' 'verb-head.R' 'verb-joins.R'
        'verb-mutate.R' 'verb-pivot-longer.R' 'verb-pivot-wider.R'
        'verb-pull.R' 'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
        'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2023-07-07 14:13:59 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Maximilian Girlich [aut],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-07-07 15:20:02 UTC

=== debian/changelog ===
r-cran-dbplyr (2.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 16:12:09 +0200

r-cran-dbplyr (2.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 11:04:22 +0200

r-cran-dbplyr (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:16:35 +0100

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-assertthat,
-               r-cran-blob (>= 1.2.0),
+               r-cran-blob,
                r-cran-cli (>= 3.4.1),
                r-cran-dbi,
-               r-cran-dplyr (>= 1.0.10),
+               r-cran-dplyr (>= 1.1.0),
                r-cran-glue,
                r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
@@ -20,6 +19,7 @@
                r-cran-r6,
                r-cran-rlang (>= 1.0.6),
                r-cran-tibble,
+               r-cran-tidyr (>= 1.3.0),
                r-cran-tidyselect (>= 1.2.0),
                r-cran-vctrs (>= 0.5.0),
                r-cran-withr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rpostgresql,
        r-cran-rsqlite (>= 2.2.15),
        r-cran-testthat (>= 3.0.2)
Restrictions: allow-stderr

## r-cran-dbplyr 2.4.0+dfsg

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 2.4.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Maximilian", "Girlich", role = "aut"),
    person("Edgar", "Ruiz", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A 'dplyr' back end for databases that allows you to work with
    remote database tables as if they are in-memory data frames.  Basic
    features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.6)
Imports: blob (>= 1.2.0), cli (>= 3.6.1), DBI (>= 1.1.3), dplyr (>=
        1.1.2), glue (>= 1.6.2), lifecycle (>= 1.0.3), magrittr,
        methods, pillar (>= 1.9.0), purrr (>= 1.0.1), R6 (>= 2.2.2),
        rlang (>= 1.1.1), tibble (>= 3.2.1), tidyr (>= 1.3.0),
        tidyselect (>= 1.2.0), utils, vctrs (>= 0.6.3), withr (>=
        2.5.0)
Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
        1.2.2), rmarkdown, RPostgres (>= 1.4.5), RPostgreSQL, RSQLite
        (>= 2.3.1), testthat (>= 3.1.10)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-gb
RoxygenNote: 7.2.3
Collate: 'db-sql.R' 'utils-check.R' 'import-standalone-types-check.R'
        'import-standalone-obj-type.R' 'utils.R' 'sql.R' 'escape.R'
        'translate-sql-cut.R' 'translate-sql-quantile.R'
        'translate-sql-string.R' 'translate-sql-paste.R'
        'translate-sql-helpers.R' 'translate-sql-window.R'
        'translate-sql-conditional.R' 'backend-.R' 'backend-access.R'
        'backend-hana.R' 'backend-hive.R' 'backend-impala.R'
        'verb-copy-to.R' 'backend-mssql.R' 'backend-mysql.R'
        'backend-odbc.R' 'backend-oracle.R' 'backend-postgres.R'
        'backend-postgres-old.R' 'backend-redshift.R'
        'backend-snowflake.R' 'backend-spark-sql.R' 'backend-sqlite.R'
        'backend-teradata.R' 'build-sql.R' 'data-cache.R'
        'data-lahman.R' 'data-nycflights13.R' 'db-escape.R' 'db-io.R'
        'db.R' 'dbplyr.R' 'explain.R' 'ident.R' 'join-by-compat.R'
        'join-cols-compat.R' 'lazy-join-query.R' 'lazy-ops.R'
        'lazy-query.R' 'lazy-select-query.R' 'lazy-set-op-query.R'
        'memdb.R' 'optimise-utils.R' 'pillar.R' 'progress.R'
        'sql-build.R' 'query-join.R' 'query-select.R'
        'query-semi-join.R' 'query-set-op.R' 'query.R' 'reexport.R'
        'remote.R' 'rows.R' 'schema.R' 'simulate.R' 'sql-clause.R'
        'sql-expr.R' 'src-sql.R' 'src_dbi.R' 'table-ident.R'
        'tbl-lazy.R' 'tbl-sql.R' 'test-frame.R' 'testthat.R'
        'tidyeval-across.R' 'tidyeval.R' 'translate-sql.R'
        'utils-format.R' 'verb-arrange.R' 'verb-compute.R'
        'verb-count.R' 'verb-distinct.R' 'verb-do-query.R' 'verb-do.R'
        'verb-expand.R' 'verb-fill.R' 'verb-filter.R' 'verb-group_by.R'
        'verb-head.R' 'verb-joins.R' 'verb-mutate.R'
        'verb-pivot-longer.R' 'verb-pivot-wider.R' 'verb-pull.R'
        'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
        'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2023-10-25 20:30:22 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Maximilian Girlich [aut],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-10-26 07:40:02 UTC

=== debian/changelog ===
r-cran-dbplyr (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Nov 2023 17:15:00 +0100

r-cran-dbplyr (2.3.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:51:24 +0200

=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-r,
                r-base-dev,
                r-cran-blob,
-               r-cran-cli (>= 3.4.1),
-               r-cran-dbi,
-               r-cran-dplyr (>= 1.1.0),
-               r-cran-glue,
+               r-cran-cli (>= 3.6.1),
+               r-cran-dbi (>= 1.1.3),
+               r-cran-dplyr (>= 1.1.2),
+               r-cran-glue (>= 1.6.2),
                r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
-               r-cran-pillar (>= 1.5.0),
+               r-cran-pillar (>= 1.9.0),
                r-cran-purrr (>= 1.0.1),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.6),
-               r-cran-tibble,
+               r-cran-rlang (>= 1.1.1),
+               r-cran-tibble (>= 3.2.1),
                r-cran-tidyr (>= 1.3.0),
                r-cran-tidyselect (>= 1.2.0),
-               r-cran-vctrs (>= 0.5.0),
-               r-cran-withr
+               r-cran-vctrs (>= 0.6.3),
+               r-cran-withr (>= 2.5.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rpostgresql,
        r-cran-rsqlite (>= 2.3.1),
        r-cran-testthat (>= 3.1.10)
Restrictions: allow-stderr

## r-cran-dbplyr 2.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Type: Package
 Package: dbplyr
 Title: A 'dplyr' Back End for Databases
-Version: 2.4.0
+Version: 2.5.0
 Authors@R: c(
-    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
+    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Maximilian", "Girlich", role = "aut"),
     person("Edgar", "Ruiz", role = "aut"),
-    person("RStudio", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: A 'dplyr' back end for databases that allows you to work with
     remote database tables as if they are in-memory data frames.  Basic
@@ -21,17 +21,18 @@
         1.1.2), glue (>= 1.6.2), lifecycle (>= 1.0.3), magrittr,
         methods, pillar (>= 1.9.0), purrr (>= 1.0.1), R6 (>= 2.2.2),
         rlang (>= 1.1.1), tibble (>= 3.2.1), tidyr (>= 1.3.0),
-        tidyselect (>= 1.2.0), utils, vctrs (>= 0.6.3), withr (>=
+        tidyselect (>= 1.2.1), utils, vctrs (>= 0.6.3), withr (>=
         2.5.0)
-Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
-        1.2.2), rmarkdown, RPostgres (>= 1.4.5), RPostgreSQL, RSQLite
-        (>= 2.3.1), testthat (>= 3.1.10)
+Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc (>= 1.4.2),
+        RMariaDB (>= 1.2.2), rmarkdown, RPostgres (>= 1.4.5),
+        RPostgreSQL, RSQLite (>= 2.3.1), testthat (>= 3.1.10)
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
+Config/testthat/parallel: TRUE
 Encoding: UTF-8
 Language: en-gb
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Collate: 'db-sql.R' 'utils-check.R' 'import-standalone-types-check.R'
         'import-standalone-obj-type.R' 'utils.R' 'sql.R' 'escape.R'
         'translate-sql-cut.R' 'translate-sql-quantile.R'
@@ -45,14 +46,15 @@
         'backend-snowflake.R' 'backend-spark-sql.R' 'backend-sqlite.R'
         'backend-teradata.R' 'build-sql.R' 'data-cache.R'
         'data-lahman.R' 'data-nycflights13.R' 'db-escape.R' 'db-io.R'
-        'db.R' 'dbplyr.R' 'explain.R' 'ident.R' 'join-by-compat.R'
+        'db.R' 'dbplyr.R' 'explain.R' 'ident.R'
+        'import-standalone-s3-register.R' 'join-by-compat.R'
         'join-cols-compat.R' 'lazy-join-query.R' 'lazy-ops.R'
         'lazy-query.R' 'lazy-select-query.R' 'lazy-set-op-query.R'
         'memdb.R' 'optimise-utils.R' 'pillar.R' 'progress.R'
         'sql-build.R' 'query-join.R' 'query-select.R'
         'query-semi-join.R' 'query-set-op.R' 'query.R' 'reexport.R'
         'remote.R' 'rows.R' 'schema.R' 'simulate.R' 'sql-clause.R'
-        'sql-expr.R' 'src-sql.R' 'src_dbi.R' 'table-ident.R'
+        'sql-expr.R' 'src-sql.R' 'src_dbi.R' 'table-name.R'
         'tbl-lazy.R' 'tbl-sql.R' 'test-frame.R' 'testthat.R'
         'tidyeval-across.R' 'tidyeval.R' 'translate-sql.R'
         'utils-format.R' 'verb-arrange.R' 'verb-compute.R'
@@ -63,11 +65,11 @@
         'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
         'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
 NeedsCompilation: no
-Packaged: 2023-10-25 20:30:22 UTC; hadleywickham
+Packaged: 2024-03-15 17:27:18 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Maximilian Girlich [aut],
   Edgar Ruiz [aut],
-  RStudio [cph, fnd]
-Maintainer: Hadley Wickham <hadley@rstudio.com>
+  Posit Software, PBC [cph, fnd]
+Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2023-10-26 07:40:02 UTC
+Date/Publication: 2024-03-19 17:00:05 UTC

=== debian/changelog ===
r-cran-dbplyr (2.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 11:36:47 +0900

=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
                r-cran-rlang (>= 1.1.1),
                r-cran-tibble (>= 3.2.1),
                r-cran-tidyr (>= 1.3.0),
-               r-cran-tidyselect (>= 1.2.0),
+               r-cran-tidyselect (>= 1.2.1),
                r-cran-vctrs (>= 0.6.3),
                r-cran-withr (>= 2.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr

=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
          r-cran-bit64,
         r-cran-covr,
         r-cran-knitr,
+        r-cran-rmariadb (>= 1.2.2),
         r-cran-rmarkdown,
         r-cran-rpostgresql,
         r-cran-rsqlite (>= 2.3.1),

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/dbplyr_([-\d.]*)\.tar\.gz
